<?php
require_once "../config/db.php";

$id = (int) $_GET['id'];

$stmt = $conn->prepare("DELETE FROM services WHERE id=?");
$stmt->bind_param("i", $id);
$stmt->execute();

header("Location: ../pages/services.php");
exit;
